package com.sunxung.factoring.entity.cashflowmanage.vo;

/**
 * 公司归属返回包装类
 *
 * @author LiuJia
 */
public class CompanyBelongResultVo {

    private Long companyBelong;

    private String companyName;

    public Long getCompanyBelong() {
        return companyBelong;
    }

    public void setCompanyBelong(Long companyBelong) {
        this.companyBelong = companyBelong;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }
}
